/* CSS Document */

* {
	padding: 0;
	margin: 0;
}

* html img {
	margin-bottom: -3px;
}

*:first-child+html img {
	margin-bottom: -3px;
}

br {
	height: 0;
	line-height: 0;
}

p {
	color: #333;
	font-size: 14px;
	padding: 9px 0 9px 0;
}

	p a {
		color: #1c3f95;
		text-decoration: underline;
	}
	
	p a:hover {
		text-decoration: none;
	}

h1 {
	color: #1c3f95;
	font-size: 18px;
	font-weight: normal;
	padding: 5px 0 5px 0;
}

h2 {
	color: #947b47;
	font-size: 16px;
	font-weight: normal;
	padding: 5px 0 5px 0;
}

h3 {
	color: #947b47;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 0 5px 0;
}